<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es">
<context>
    <name>@default</name>
    <message>
        <source>default</source>
        <translation>Por defecto</translation>
    </message>
    <message>
        <source>Look</source>
        <translation>Aspecto</translation>
    </message>
    <message>
        <source>Icons</source>
        <translation>Iconos</translation>
    </message>
    <message>
        <source>Emoticons</source>
        <translation>Emoticonos</translation>
    </message>
    <message>
        <source>Enable emoticons</source>
        <translation>Activar emoticonos</translation>
    </message>
    <message>
        <source>Animate emoticons</source>
        <translation>Emoticonos animados</translation>
    </message>
    <message>
        <source>Icon theme</source>
        <translation>Tema de iconos</translation>
    </message>
    <message>
        <source>Choose emoticons theme</source>
        <translation>Seleccionar tema de emoticonos</translation>
    </message>
    <message>
        <source>Install new emoticons...</source>
        <translation>Instalar nuevos emoticonos...</translation>
    </message>
</context>
<context>
    <name>EmoticonsConfigurationUiHandler</name>
    <message>
        <source>Open icon theme archive</source>
        <translation>Abrir archivo de tema de icono</translation>
    </message>
    <message>
        <source>Installation failed</source>
        <translation>Instalación fallida</translation>
    </message>
    <message>
        <source>Archive (*.tar.xz *.tar.gz *.tar.bz2 *.tar *.zip)</source>
        <translation>Archivo (*.tar.xz *.tar.gz *.tar.bz2 *.tar *.zip)</translation>
    </message>
</context>
<context>
    <name>InsertEmoticonAction</name>
    <message>
        <source>Insert Emoticon</source>
        <translation>Insertar Emoticono</translation>
    </message>
    <message>
        <source>Insert emoticon</source>
        <translation>Insertar emoticono</translation>
    </message>
    <message>
        <source>Insert emoticon - enable in configuration</source>
        <translation>Insertar emoticono - activar en la configuración</translation>
    </message>
</context>
</TS>
